<?xml version="1.0" encoding="utf-8"?>
<component size="389,124" extention="Button">
  <displayList>
    <image id="n1_rsd4" name="bg" src="rto31i" fileName="img/common_btn_touyonglv.png" xy="-1,0" size="390,124"/>
    <text id="n2_rsd4" name="text" xy="91,19" size="266,79" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#78913c" text="Watch Ad"/>
    <image id="n3_rto3" name="n3" src="rto3s" fileName="img/wanfa_mark_kangg.png" xy="15,31" size="62,62" aspect="true"/>
  </displayList>
  <Button/>
</component>